Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 154184 - In freeway sample, Cancel button in File -> Load dialog does not work
In freeway sample, Cancel button in File -> Load dialog does not work
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: -- Other --
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Alexey Vladykin
issues@cnd
: NETFIX, SIMPLEFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-01 05:25 UTC by Vladimir Kvashin
Modified: 2009-12-03 08:59 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
fix this bug (2.95 KB, patch)
2009-11-18 15:05 UTC, exlerok
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2008-12-01 05:25:14 UTC
If you invoke File -> Load in Freeway application,
you'll discover that Cancel button does not work;
fortunately, the escape key does
Comment 1 Alexey Vladykin 2009-11-16 10:01:06 UTC
exlerok is working on the fix.
Comment 2 exlerok 2009-11-18 15:05:51 UTC
Created attachment 91292 [details]
fix this bug

fixed this defect and added some improvements.
Comment 3 Jiri Kovalsky 2009-11-21 14:40:28 UTC
Alexey, can you please review the patch and integrate it if there are no problems? Thanks!
Comment 4 Alexey Vladykin 2009-11-23 09:40:13 UTC
Integrated in http://hg.netbeans.org/cnd-main/rev/ae581e519d60
Roman, great work, thank you!
Comment 5 Quality Engineering 2009-11-24 19:08:09 UTC
Integrated into 'main-golden', will be available in build *200911241400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ae581e519d60
User: Alexey Vladykin <alexey_vladykin@netbeans.org>
Log: Bug #154184: In freeway sample, Cancel button in File -> Load dialog does not work
Comment 6 Jiri Kovalsky 2009-12-03 08:59:11 UTC
Thanks a lot Alexey & Roman! Good work guys.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo